Bug 7309 - weird behaviour of miscellaneous "apply" buttons
: weird behaviour of miscellaneous "apply" buttons
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-06 21:19 by
Modified: 2005-07-12 10:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-06 21:19:32
1) "apply autodetected" не работает как минимум из-под acc (авто -- 1280x1024,
стоит 1024x768, от нажатия кнопки ничто зримо не меняется)

2) "test and save" эквивалентно "apply" в acc; отсутствует в init7; не влазит
по
вертикали при acc в 640x480

не смертельно, но запутывает прилично
------- Comment #1 From 2005-07-11 16:56:13 -------
первое fixed (alterator-x11-0.3.6), второе - WONTFIX

------- Comment #2 From 2005-07-11 18:22:57 -------
тогда хоть поясни смысл второго kirill@, пусть эта бага хоть будет
задокументирована.
------- Comment #3 From 2005-07-12 10:29:42 -------
Пусть.